Bug 506241 - openscada *.desktop files should be moved to GUI subpackage(s) from main package
openscada *.desktop files should be moved to GUI subpackage(s) from main package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openscada (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Aleksey Popkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 06:34 EDT by Peter Lemenkov
Modified: 2009-07-02 01:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.6.3.3-7.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-02 01:42:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2009-06-16 06:34:07 EDT
subj
Comment 6 Peter Lemenkov 2009-06-17 23:54:49 EDT
No need to raise fedora-cvs flags here
Comment 7 Aleksey Popkov 2009-06-18 03:17:55 EDT
New Package CVS Request
=======================
Package Name: openscada
Short Description: Open SCADA system project
Owners: aleksey2005
Branches: F-10 F-11 EL-4 EL-5
InitialCC: peter
Comment 8 Peter Lemenkov 2009-06-18 03:36:53 EDT
I told you - no need to create new cvs request here. Stop raising cvs flags.
Comment 9 Fedora Update System 2009-06-18 04:13:48 EDT
openscada-0.6.3.3-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-5.fc11
Comment 10 Fedora Update System 2009-06-18 04:13:52 EDT
openscada-0.6.3.3-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-5.fc10
Comment 11 Fedora Update System 2009-06-18 11:24:01 EDT
openscada-0.6.3.3-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-6.fc11
Comment 12 Fedora Update System 2009-06-18 11:24:11 EDT
openscada-0.6.3.3-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-6.fc10
Comment 14 Fedora Update System 2009-06-19 09:37:09 EDT
openscada-0.6.3.3-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openscada'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6714
Comment 15 Fedora Update System 2009-06-19 09:39:40 EDT
openscada-0.6.3.3-6.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openscada'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6724
Comment 16 Fedora Update System 2009-06-19 17:53:52 EDT
openscada-0.6.3.3-7.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-7.fc10
Comment 17 Fedora Update System 2009-06-19 17:54:02 EDT
openscada-0.6.3.3-7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-7.fc11
Comment 19 Fedora Update System 2009-06-24 15:24:29 EDT
openscada-0.6.3.3-7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openscada'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6929
Comment 20 Fedora Update System 2009-06-24 15:24:40 EDT
openscada-0.6.3.3-7.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openscada'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6931
Comment 21 Fedora Update System 2009-06-30 08:26:53 EDT
openscada-0.6.3.3-8.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-8.fc10
Comment 22 Fedora Update System 2009-06-30 08:26:58 EDT
openscada-0.6.3.3-8.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/openscada-0.6.3.3-8.fc11
Comment 24 Fedora Update System 2009-07-02 01:42:41 EDT
openscada-0.6.3.3-7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2009-07-02 01:46:50 EDT
openscada-0.6.3.3-7.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.